<div class="main-bloc">
    <h1>Connexion</h1>
    <div class="bloc-connexion">
        <div>
            <mat-form-field appearance="outline">
                <mat-label>Saisir votre login</mat-label>
                <input matInput [(ngModel)]="userDto.login">
            </mat-form-field>
        </div>
        <div>
            <mat-form-field appearance="outline">
                <mat-label>Saisir votre mot de passe</mat-label>
                <input matInput type="password" [(ngModel)]="userDto.password">
            </mat-form-field>
        </div>
        <div>
            <div>
                <button mat-raised-button color="primary" (click)="auth()">Connexion</button>
            </div>
            <div style="color:red;">
                <br>
                {{ failedMessage }}
            </div>
        </div>
    </div>
</div>
